@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: content-box;
}

body {
  font-family: 'Montserrat', sans-serif;
  background-color: #fff5ee;
}

header {
  display: flex;
  justify-content: center;
}

header p {
  font-family: 'Nothing You Could Do', cursive;
  padding-bottom: 15px;
  font-size: 60px;
  margin-top: 25px;
}

#info{
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
  text-align: center;
  max-width: 975px;
  margin: 0 auto;
  margin-top: 15px;
}

.glider{
  width: 475px;
  height: 550px;
  overflow-x:hidden;
  overflow-y:hidden;
}

article{
  height: 576px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}

#contact {
  margin-bottom: 95px;
  font-size: 20px;
  font-weight: 200;
  align-self: center;
  width: 140px;
  height: 45px;
  letter-spacing: 1px;
  border: 2.0px solid black;
  cursor: pointer;
  position: relative;
  text-align: center; 
  border-radius: 15px;
  background-color: blanchedalmond;
}

#contact:hover{
  background-color: rgb(255, 255, 182);
  transition-duration: 0.3s;
}

.grid {
max-width: 1150px;
margin: 0 auto;
}

.grid-inner {
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.item {
flex: 1 1 31%;
padding: 30px;
margin-right: 5px;
max-width: 300px;
text-align: center;
}

.item-inner:hover {
  transform: scale(1.04);
}

.item-inner {
background-size: 100%;
border-radius: 8px;
height: 400px;
min-width: 100%;
background-image: url('pics/1/1-min.jpg');
background-repeat: no-repeat;
}

p {
  margin-top: 25px;
}

.item:nth-child(2) .item-inner {
background-image: url('pics/2/1-min.jpg');
}
.item:nth-child(3) .item-inner {
background-image: url('pics/3/1-min.jpg');
}
.item:nth-child(4) .item-inner {
background-image: url('pics/4/1-min.jpg');
}
.item:nth-child(5) .item-inner {
background-image: url('pics/5/1-min.jpg');
}
.item:nth-child(6) .item-inner {
background-image: url('pics/6/1-min.jpg');
}
.item:nth-child(7) .item-inner {
background-image: url('pics/7/1-min.jpg');
}
.item:nth-child(8) .item-inner {
background-image: url('pics/8/1-min.jpg');
}

.description {
  width: 75%;
  align-self: center;
}

/* .container {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center ;
  width: 80%;
  max-width: 850px;
} */

.about {
  display:flex;
  flex-direction: row;
  align-content: space-around;
  width: 90%;
}

.about img {
 margin-right: 10%;
}

.about p {
  margin-top: 1%;
  font-size: 18px;
}

.top-about {
  width: 100%;  
  margin: auto;
  margin-bottom: 50px; 
}

.bot-about {
  width: 100%;  
  margin: auto;
  margin-top: 60px;
  margin-bottom: 30px; 
}

.bot{
  width: 400px;  
  margin: auto;
  margin-bottom: 30px;
  margin-top: 30px;

}

.top{
  margin-top: 20px;
  width: 400px;  
  margin: auto;
  margin-bottom: 30px;
}

#sidebarMenu {
  height: 100%;
  position: fixed;
  left: 0;
  width: 175px;
  transform: translateX(-250px);
  transition: transform 0.3s ease;
  background: blanchedalmond;
  z-index: 3;

}
.sidebarMenuInner {
  margin:0;
  padding:0;
  border-top: 1px solid rgba(255, 0, 0, 0.1);
}
.sidebarMenuInner li {
  list-style: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px 20px 20px 30px;
  cursor: pointer;
}
.sidebarMenuInner li span {
  display: block;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.50);
}
.sidebarMenuInner li a {
  color: #232323;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
  text-decoration: none;
}

.sidebarMenuInner li a:hover {
  color: rgb(152, 146, 146);
}

li:first-child {
  margin-top: 100px;
}

input[type="checkbox"]:checked ~ #sidebarMenu {
  transform: translateX(0);
}

input[type=checkbox] {
  transition: all 0.3s;
  box-sizing: border-box;
  display: none;
}
.sidebarIconToggle {
  transition: all 0.3s;
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  z-index: 4;
  left: 125px;
  top: 50px;
  height: 22px;
  width: 22px;
}
.spinner {
  transition: all 0.3s;
  box-sizing: border-box;
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: black;
}
.horizontal {
  transition: all 0.3s;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-top: 3px;
  border-radius: 3px;
}
.diagonal.part-1 {
  position: relative;
  transition: all 0.3s;
  box-sizing: border-box;
  float: left;
  border-radius: 3px;

}
.diagonal.part-2 {
  transition: all 0.3s;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-top: 3px;
  border-radius: 3px;

}
input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
  transition: all 0.3s;
  box-sizing: border-box;
  opacity: 0;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
  transition: all 0.3s;
  box-sizing: border-box;
  transform: rotate(135deg);
  margin-top: 8px;
}
input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
  transition: all 0.3s;
  box-sizing: border-box;
  transform: rotate(-135deg);
  margin-top: -9px;
}

@media only screen and (max-width: 1030px) {
  
  
  #info{
    flex-direction: column;
    align-items: center;
  }

  article{
    padding-left: 0 !important;
    flex: auto;
  }


  .glider-slide img {
    width: 280px;
    height: 100%;
  } 

} 


@media screen and (max-width: 900px) {
.item {
    flex: 1 50%;
}

}

@media screen and (max-width: 480px) {
.item {
    flex: 1 100%;
}

header{
  padding-bottom: 0px;
}

.top{
  width: 280px;
}

.bot{
  margin-top: 13px;
  width: 280px;
}

.sidebarIconToggle {
  left: 35px;
  top: 50px;
  height: 22px;
  width: 22px;
}

.glider{
  width: 280px;
  height: 360px;
}

.glider-track {
  width: 280px;
}

 .glider-slide img {
  width: 280px;
  height: 100%;
} 

}

@media screen and (max-width: 370px) {

  .sidebarIconToggle {
    left: 25px;
    top: 50px;
    height: 22px;
    width: 22px;
  }


} 
